
const config = {
    iframeLogin: location.href.indexOf("cocorobo.hk")>-1?"https://cocorobo.hk/login":location.href.indexOf("cocorobo.com")>-1?"https://cocorobo.com/login":"https://cocorobo.cn/login",
    clouUrl: location.href.indexOf("cocorobo.hk")>-1?"https://api.cocorobo.hk":location.href.indexOf("cocorobo.com")>-1?"https://api.cocorobo.com":"https://api.cocorobo.cn",
    goCloud:location.href.indexOf("cocorobo.hk")>-1?"https://cocorobo.hk/cloud":location.href.indexOf("cocorobo.com")>-1?"https://cocorobo.com/cloud":"https://cocorobo.cn/cloud",
    
}


export default config